{
  "1": "[A Song of the Ascents, of David]\n\nYahweh, my heart does not boast nor do my eyes look too high,\n\\q nor do I walk in great and marvelous things beyond me.\n\n",
  "2": "Have I not stilled and quieted my inner being\n\\q like a weaned child with his mother,\n\\q my inner being within me is like a weaned child.\n\\q",
  "3": "Israel, hope in Yahweh\n\\q from now on and forevermore.\n\n\n\\s5",
  "front": "\\m\n\\d A song of ascents; of David.\n\\q"
}
